For the complete documentation index, see llms.txt. This page is also available as Markdown.

Print shipping label for Profrakt order delivery

Print shipping label for Profrakt order delivery

post
/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/deliveries/{deliveryUid}/profrakt/print-label
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
orderUidstringRequired

Reference to an Order.

Pattern: ^[A-Za-z0-9-_]+
deliveryUidstringRequired

Reference to a delivery

Pattern: ^[A-Za-z0-9-_]+
Responses
202

Accepted

No content

post/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/deliveries/{deliveryUid}/profrakt/print-label
POST /v2/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/deliveries/{deliveryUid}/profrakt/print-label HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
202

Accepted

No content

Last updated

Was this helpful?